» Ubuntu » Пакеты

Error

two or more packages specified (isdnactivecards precise)